0
Answered

Обновление прошивки главного модуля StarLine A94

Valedjio 2 years ago • updated by Дмитрий_2018 3 months ago 21

Есть ли возможность обновить главный блок моей сигнализации StarLine A94?

Куплена в 2013г.

версия прошивки главного модуля: FI34-I8

модуля 2can: 2.04

модуля GSM: FG33-L3


И до каких версий есть возможность обновить 2can и GSM модули.


Причина: Некорректное отображение температуры салона и двигателя при t ниже +9С в приложении https://starline-online.ru

а прям по +9 градусов у вас всё нормально, да? ))

)) А вот начиная от +9 и выше все прям отлично.

Если есть что сказать говорите.


Добрый день.

Ваш центральный блок имеет первую версию Телематики, поэтому информация по температуре и заряде АКБ может либо отсутствовать, либо быть некорректной.

Возможно ли обновить именно основной блок?

Возможно ли обновить вышеперечисленные модули?

Answered
Возможно ли обновить именно основной блок?

Такая возможность отсутствует.

Возможно ли обновить вышеперечисленные модули?
GSM-модуль имеет актуальную прошивку.

Добрый вечер. А есть ли возможность обновить блок GSM FZ12-H9, основной блок FI34-J9.

Добрый вечер.

ПО М21 возможно обновить в условиях сервис-центра до версии N3.

ПО А64 возможно обновить самостоятельно до версии K7. Потребуется программатор, ПК и прикладное ПО StarLine Master. Также вы можете обратиться в любой установочный центр для обновления ПО центрального блока.

Здравствуйте! Имеется блок А94(4 поколение) FI34-H6 на 527 процессоре с CAN модулем ПОv2.8. Можно ли его обновить до последней K7? Планируется доустановка GSM модуля (мастер или мастер 5) и возможна ли на ней телематика 2? Заранее спасибо.

Добрый вечер.

Имеется блок А94(4 поколение) FI34-H6 на 527 процессоре с CAN модулем ПОv2.8. Можно ли его обновить до последней K7? Планируется доустановка GSM модуля (мастер или мастер 5) и возможна ли на ней телематика 2? 

Возможность обновления ПО до версии К7 отсутствует, соответственно, функционал Телематика 2.0 будет недоступным.

а что то новее

Обновить ПО вашего центрального блока возможность отсутствует. Данную возможность имеют ЦБ, ПО которых J1 и выше.

что то подобное видел сегодня на программаторе ссылается на J1. я предположил что проблема в версии программы на пк, что обновить сначала до j1 а после...

а по поводу gsm что скажете?

Повторюсь, ваш блок не поддерживает Телематику 2.0, соответственно, доустановка GSM-модуля позволит использовать Телематику 1.

gsm мастер или gsm мастер 5 можно поставить?

они оба на телематике 1

Дмитрий, ваш центральный блок поддерживает только Телематику 1. И именно Телематика 1 будет вам доступна. Без поправок на то, какую Телематику поддерживает GSM-модуль.

Спасибо большое за информацию!